*{
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
  color: black;
}

/* Navbar */

.header{
  height: 10rem;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #EEEEEE;
  position: fixed;
  height: 5rem;
  width: 100%;
  z-index: 10;
}

.navList li a{
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.navList li{
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  font-weight: bold;
  display: inline;
  padding: 0rem 1.5rem;
}

.navList{
  margin-right: 2rem;
}

.navList li a:hover{
  color: #04D3DD;
}

.logo{
  cursor: pointer;
  width: 8.75rem;
  margin: 0px 4.25rem;
}


/* Student Navbar */

.stuNav {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #EEEEEE;
  position: absolute;
  top: 6rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 3rem;
  width: 85%;
  z-index: 5;
  border-radius: 15px;
}

.stuNavList li a{
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.stuNavList li{
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  font-weight: bold;
  display: inline;
  padding: 0rem 1.5rem;
}

.stuNavList{
  margin-right: 2rem;
}

.stuNavList li a:hover{
  color: #04D3DD;
}



.assgns-title {
  font-size: 36px;
  margin: 10px;
}

.assgns {
  display: flex;
  border: 2px solid black;
  margin: 0px 20px;
}

.assn_name {
  margin: 10px 0px;
}

.info {
  margin: 20px;
}

.deadline {
  margin-top: 1rem;
  margin-right: 30px;
  height: fit-content;
  width: 20rem;
  border: 2px solid black;
  padding: 0.5rem;
}
